Project

General

Profile

Característica #415

qmp-system depends on luci-base

Added by Roger Pueyo Centelles over 2 years ago. Updated over 2 years ago.

Status:
Tancat
Priority:
Normal
Category:
Packages
Target version:
-
Start date:
07/03/2017
Due date:
% Done:

100%

Estimated time:
1.00 h
Spent time:

Description

On those devices with only qmp-system (and not qmp-tiny-node), commands like "qmpinfo ipv4" do not work. Installing the luci-base package solves it.

History

#1 Updated by Roger Pueyo Centelles over 2 years ago

  • Category set to Packages
  • Status changed from Nou to Resolt
  • % Done changed from 0 to 100

Fixed in commit 3ed51c64.

#2 Updated by Roger Pueyo Centelles over 2 years ago

  • Status changed from Resolt to Tancat

Also available in: Atom PDF